<?php
//产品详细 整合产品 公共信息图片， 并替换公共词 syscode 1441 ls_prodescription {ls_description} 

			$ls_prodescription=htmlspecialchars_decode($products_rows['productSpecification'],ENT_QUOTES);	//规格
			$ls_prodescription=deployvideo($ls_prodescription);			
			
			$title_sql = "select * from ls_config";
			$title_query = $opendb->query($title_sql);
			$title_value = mysql_fetch_assoc($title_query);
			$pubpic = htmlspecialchars_decode($title_value['email4']); //公共图文信息
			$pubpic=addpattern($pubpic,$products_rows['productName'],$str1='alt="',$str2='"');
			$pubpic=addpattern($pubpic,$products_rows['productName'],$str1='title="',$str2='"');
			
			$pubpic=str_replace("~proname~",$products_rows['productName'],$pubpic); //替换产品名
			$pubpic=str_replace("~ckws~",$title_value['MSN3'],$pubpic); //替换核心词
			$pubpic=str_replace("~brand~",$title_value['MSN4'],$pubpic); //替换品牌
			
			$ls_prodescription.="<br/>".$pubpic; //产品页公共图片（信息）

		
?>
